QuikrBox admin - Bug #8110

Dashboard > UAE country & india > Cumulative data > wrong data & count showing

10/06/2023 06:00 PM - priyanka Sharma

Status: Closed Start date: 10/06/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202310061753-dzcqm.png
UAE country -
There are only 21 stores but on dashboard showing 29 count why?

Delivered orders showing 2 on dashboard but in order history there are 10 orders

categories count 9 on dashboard but total 13 categories are there
please check all counts properly

History

#1 - 10/09/2023 04:56 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 10/10/2023 05:28 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 10/16/2023 01:03 PM - priyanka Sharma
- Assignee changed from Abhishek Singh PHP to olatayo John

#4 - 10/18/2023 12:44 PM - olatayo John

cumulative data on dashboard is correct

#5 - 10/18/2023 12:44 PM - olatayo John

- Status changed from Reopened to Resolved

#6 - 11/06/2023 11:42 AM - priyanka Sharma

- Status changed from Resolved to Closed
